# SSL-Konfiguration für das MYP-System

Dieses Dokument beschreibt die SSL-Konfiguration für das Mercedes-Benz 3D-Druck-Management-System (MYP) am Standort Berlin Werk 040.

## Übersicht

Das System besteht aus zwei Hauptkomponenten:

1. **Backend** (Flask-Anwendung)
   - Hostname: `raspberrypi`
   - Ports: 443 (HTTPS), 80 (HTTP-Fallback)
   - SSL: Selbstsigniertes Zertifikat

2. **Frontend** (Next.js-Anwendung mit Caddy-Proxy)
   - Hostname: `m040tbaraspi001.de040.corpintra.net`
   - Port: 443 (HTTPS)
   - SSL: Selbstsigniertes Zertifikat durch Caddy
